2 guochengwang guochengwang 于 2014.06.04 09:27 提问

Centos安装memcacheq时提示错误

Centos安装memcacheq时报错:libevent is required。但是我通过ls -al /usr/lib |grep libevent 检测libevent安装时已经能够成功检测。要怎么做才能让memcacheq正确安装?求指点!

2个回答

guochengwang
guochengwang   2014.06.04 09:35

已经安装了libevent,因为libevent 这个包是系统默认安装的,没有安装相应的开发所用的头文件。可以yum安装如下:
yum install libevent-devel
安装后再编译就没有问题了

oyljerry
oyljerry   Ds   Rxr 2015.01.24 20:06

安装libevent-dev开发包

Csdn user default icon
上传中...
上传图片
插入图片